game-data-packager(6)

NAME
game-data-packager - build a .deb of game data

SYNOPSIS
game-data-packager [ -i ] [ -d out-directory [ -n ] ] [ -z | --no-compress ] game [ game-options ]

DESCRIPTION
Many open-source games require game data which is licensed incompatibly with the Debian Free Software Guidelines. game-data-packager is a tool designed to help you locally assemble Debian packages containing such game data from CD-ROMs, the Internet or elsewhere.

OPTIONS

-i  attempt to install the generated Debian package via dpkg(1) and su(1) .

-d out-directory
    writes the generated Debian package to the specified directory.

-n  Do not attempt to install the generated Debian package. This option must be used in conjunction with -d.

-z | --compress
    Compress generated .deb (default unless -i is used)

--no-compress
    Do not compress generated .deb (default with -i)

game
    The game being packaged. Running game-data-packager without arguments will display a list of valid games. Running game-data-packager with just the game and no further arguments will display a list of valid options for that game.

SEE ALSO
dpkg(1), su(1)

AUTHOR
Copyright © 2010-2013 Jonathan Dowland <jmtd@debian.org>
Thanks to Branden Robinson for his ‘Write the Fine Manual’ presentation, once found at